/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "訪客網路";

"GuestNetworkDescription" = "訪客網路允許無線用戶端無需連接您的專用網路便可連接 Internet。";
"GuestNetworkDescriptionWithWANServices" = "訪客網路允許無線用戶端連接 Internet 並透過 WAN 埠提供可用的網路服務。";
"GuestNetworkNameDefault" = "訪客網路";
"RADIUSNotForGuestNet" = "RADIUS 連線控制是用來限制主網路的連線，並不會影響到訪客網路。";
"GuestNetworkSecurityHigherThanMainNetwork" = "訪客網路比主無線網路更安全。";
"CantExtendGuestNetwork" = "%@ 無法延伸訪客網路。請選擇不同的網路。";
"CantJoinGuestNetwork" = "%@ 無法加入訪客網路。請選擇不同的網路。";

"BandwidthLimitingDescription" = "限制訪客網路的 Internet 頻寬可避免訪客使用過多的 Internet 連線。請在下方的彈出式選單裡選擇您的 Internet 連線速度。";
"InternetConnectionSelectSpeedDescription" = "選擇您的 Internet 連線速度。如果您不確定連線速度，請詢問您的 Internet 網路服務供應商。";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ Kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "您的 Internet 連線速度：";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "快";
"title_Medium" = "中";
"title_Basic" = "基本";
"title_Custom" = "自定";
"title_Custom_Ellipsis" = "自定⋯";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "訪客網路 DHCP 衝突";
"waRg.description" = "此 AirPort 無線設備拒絕了相同子網路裡的 DHCP 位址作為其公共網路上的內部 DHCP 伺服器。您應該更改公共網路的“DHCP 範圍”。";
"waRg.remedy" = "Internet⋯";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "您輸入的訪客網路 DHCP 範圍與您從主無線網路所選擇的 DHCP 範圍發生衝突。請選擇不同的 DHCP 範圍。";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "訪客網路的名稱不能與主網路名稱相同。請選擇不同的訪客網路名稱。";

"bsGE" = "啟用訪客網路";
"bsGN" = "訪客網路名稱";
"bsGS" = "訪客網路安全性";
"bsGS.1" = "無";
"bsGS.5" = "WPA∕WPA2 個人級";
"bsGS.7" = "WPA2 個人級";
"bsGP" = "訪客網路密碼";
"bsGD" = "訪客網路 DHCP 範圍";
"bsUB" = "您的 Internet 上傳速度";
"bsDB" = "您的 Internet 下傳速度";
"bsBW" = "限制訪客網路頻寬";
"bsBW.0"= "無上限";
"bsBW.1"= "限制上傳頻寬";
"bsBW.2"= "限制下傳頻寬";
"bsBW.3"= "限制兩者";
"gnBg" = "訪客網路 DHCP 開始位址";
"gnEn" = "訪客網路 DHCP 結束位址";
"gnLe" = "訪客網路 DHCP 租約";
"gnMg" = "訪客網路 DHCP 訊息";
"gn95" = "訪客網路 LDAP 伺服器";
"bsAG" = "允許訪客網路互相進行通訊";
"bsAG.short" = "允許用戶端互相進行通訊";

"GuestNetworkPanelHeader" = "訪客網路設定";
"ReconfigureGuestNetwork" = "訪客網路";
"ReconfigureGuestNetworkEnabled" = "此 %@ 已設定為建立訪客網路，訪客網路允許無線用戶端無需連接您的專用網路便可連接 Internet。";
"ReconfigureGuestNetworkEnabledWithWANService" = "此 %@ 已設定為建立訪客網路，訪客網路允許無線用戶端連接 Internet 並透過 WAN 埠提供可用的網路服務。";
"ReconfigureGuestNetworkDisabled" = "此 %@ 已設定為不建立訪客網路，訪客網路允許無線用戶端無需連接您的專用網路便可連接 Internet。";
"ReconfigureGuestNetworkDisabledWithWANService" = "此 %@ 已設定為不建立訪客網路，訪客網路允許無線用戶端連接 Internet 並透過 WAN 埠提供可用的網路服務。";

"OnePanelGuestNetworkDefaults" = "也可建立安全的“%@”來允許其他人無需連接您的專用網路便可連接 Internet。";
"OnePanelGuestNetworkDefaultsWithWANService" = "也可建立安全的“%@”來允許其他人連接 Internet 並透過 WAN 埠提供可用的網路服務。";